function bigPhoto(indx, hght, wdth, img_tag, name_str) {

  now = new Date();
  newWindow=window.open('',now.getTime(),'width=' + (wdth + 40) +', height=' + (hght + 40));
  newWindow.document.writeln('<html><head>');
  newWindow.document.writeln('<title>' + name_str + '</title>');
  newWindow.document.writeln('<meta http-equiv="Content-Type" content="text/html; charset=windows-1251">');
  newWindow.document.writeln('</head>');
  newWindow.document.writeln('<body leftmargin="20" topmargin="20" marginwidth="20" marginheight="20">');
  newWindow.document.writeln('<table width=' + wdth + ' cellspacing="0" cellpadding="0" border="0">');
  newWindow.document.writeln('<tr><td>' + img_tag + '</td></tr>');
  newWindow.document.writeln('</table>');
  newWindow.document.writeln('</body></html>');
}

function getImgTag(file, alt, hght, wdth, border) {
  return '<IMG src="' + file + '" border="' + border + '" alt="' + alt + '" HEIGHT="' + hght + '"  WIDTH="' + wdth + '" />';
}


function navigation_map(indx, hght, wdth, src)
{
  now = new Date();
  newWindow=window.open('',now.getTime(),'width=' + wdth + ', height=' + hght );
  newWindow.location.replace(src);
}